> ## Documentation Index
> Fetch the complete documentation index at: https://docs.replyify.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Contacts

> Retrieve a list of contacts in your workspace

Fetch all contacts who have replied to your campaigns.

## Query Parameters

<ParamField query="client_id" type="string">
  Filter contacts linked to a specific client (via replies). Returns only contacts who have replied to this client's campaigns.
</ParamField>

## Examples

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET "https://app.replyify.ai/api/contacts" \
    -H "Authorization: Bearer rpl_your_api_key"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch(
    'https://app.replyify.ai/api/contacts',
    {
      headers: {
        'Authorization': 'Bearer rpl_your_api_key'
      }
    }
  );
  const data = await response.json();
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      'https://app.replyify.ai/api/contacts',
      headers={'Authorization': 'Bearer rpl_your_api_key'}
  )
  data = response.json()
  ```
</CodeGroup>

## Response Example

```json theme={null}
{
  "data": [
    {
      "id": "uuid",
      "first_name": "John",
      "last_name": "Doe",
      "email": "lead@example.com",
      "title": "VP of Sales",
      "company_id": "uuid",
      "companies": {
        "name": "Acme Inc"
      }
    }
  ]
}
```
